Subject: WG Last Call for draft-ietf-rap-frameworkpib-06.txt

From: "Hahn, Scott" <[email-masked]>
Date: Thu, 15 Nov 2001 09:00:39 -0800

Working Group last-call to commence on
http://www.ietf.org/internet-drafts/draft-ietf-rap-frameworkpib-06.txt

Please review this draft in the next two weeks and submit comments to
the mailing list.

Working group last-call on this document will end November 30, 2001.

Regards
   Scott Hahn
   Mark Stevens
   RAP WG co-chairs

Note: This version of Framework PIB (06) is developed with and referenced by
DiffServ PIB-05 draft currently in last call in the diffserv WG.